.imagenBannerFundacionIzquierda{
    width: 43.851vw;
    height: 27.818vw;
    padding-left: 0.805vw;
}

.tituloFundacion{
    position: absolute;
    line-height: 4vw;
    flex-direction: column;
    z-index: 2;
    height: 100%;
    width: 100%;
    display: flex;
    box-sizing: border-box;
}

.margenCortaBannerFundacion{
    height: 3.3vw;
}

.margenNegativaFundacion{
    margin-top: -5vw;
}

.imagenBannerFundacionDerecha{
    padding-right: 1vw;
    height: 27.818vw;
    width: 37.116vw;
}

.contenedorInicialFundacion{
    padding: 4.758vw 7.321vw 5.857vw;
    display: flex;
}

.contenedorInicialIzquierdaFundacion{
    width: 36vw;
}

.contenedorInicialIzquierdaFundacion .contenedorTituloSeccion{
    align-items: baseline;
}

.contenedorInicialIzquierdaFundacion .contenedorTituloSeccion .tituloSeccion{
    margin-bottom: 1.83vw
}

.contenedorInicialIzquierdaFundacion .contenedorTituloSeccion .subtituloSeccion{
    margin-bottom: 2.928vw
}

.contenedorInicialIzquierdaFundacion p{
    font-size: 1.464vw;
    font-weight: 400;
    width: 100%;
}

.contenedorInicialDerechaFundacion{
    padding-left: 8.931vw;
    width: 40.337vw;
    height: 37.921vw;
}

.imagenContenedorInicialFundacion{
    width: 100%;
    height: 100%;
}

.contenedorObjetoSocialFundacion{
    width: 100vw;
    height: 68.96vw;
    background-image: url(../../img/imgPaginaFundacion/IMG_OBJETO_SOCIAL_FUNDACION.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorInternoObjetoSocial{
    padding: 5.49vw 7.321vw 5.857vw;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.contenedorParrafoObjetoSocial{
    font-size: 1.464vw;
    color: #2B4A27;
    margin: 2.928vw 0 5.271vw;
    padding: 0 7.321vw;
}

.contenedorImagenesObjetoSocial{
    display: flex;
    column-gap: 1.977vw;
}

.imagenObjetoSocial{
    width: 27.16vw;
    height: 33.016vw;
}





.contenedorObjetivosFundacion{
    padding: 5.857vw 6vw 13.177vw 7.321vw;
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.688vw;
    row-gap: 2.416vw;
}

.contenedorPajaroObjetivosFundacion{
    border-radius: 24px 24px 24px 0px;
    background-image: url(../../img/imgPaginaFundacion/IMG_BANNER_OBJETIVOS_FUNDACION.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 41.728vw;
    height: 14.861vw;
    display: flex;
    align-items: center;
}

.imagenPajaroObjetivos{
    width: 19.546vw;
    height: 17.716vw;
    margin-top: -2.86vw;
}

.cifraObjetivosFundacion{
    font-size: 10.029vw;
    font-weight: bold;
    color: #F8F8F8;
    margin-right: 2.562vw;
}

.palabraObjetivosFundacion{
    font-size: 2.709vw;
    font-weight: bold;
    color: #F8F8F8;
}

.contenedorObjetivoEspecificoFundacion{
    border: 1px solid #387B2F;
    width: 41.728vw;
    display: flex;
    align-items: center;
    border-radius: 24px;
}

.contenedorObjetivoFundacion{
    display: flex;
    align-items: center;
    padding: 3vw 1.537vw 3vw 1.977vw;
}

.contenedorImagenObjetivoFundacion{
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 1.757vw;
    width: 29vw;
    margin-right: 2.8vw;
}

.contenedorImagenObjetivoFundacion i{
    font-size: 3.807vw;
    color: #387B2F;
}

.contenedorImagenObjetivoFundacion label{
    font-size: 1.318vw;
    font-weight: bold;
    color: #2B4A27;
    width: 13vw;
}

.contenedorObjetivoFundacion p{
    font-size: 1.171vw;
    color: #2B4A27;
}

.contenedorHuerfanoFundacion{
    background-image: url(../../img/imgPaginaFundacion/IMG_BANNER_ESPACIO_FUNDACION.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 85.359vw;
    height: 14.568vw;
    margin-top: -7.4vw;
    margin-left: 7.321vw;
    position: absolute;
}

.contenedorHuerfanoFundacion p{
    padding: 4.832vw 8.126vw 4.392vw 10.688vw;
    color: #F8F8F8;
    font-size: 1.611vw;
    text-align: center;
    position: absolute;
}




.contenedorExperienciaFundacion{
    background-color: #ECECEC;
}

.contenedorPrincipalExperienciaFundacion{
    padding: 13.104vw 7.321vw 3.66vw;
    display: flex;
    column-gap: 5.857vw;
}

.imagenExperienciaFundacion{
    width: 39.385vw;
    height: 32.138vw;
}

.contenedorTextoExperienciaFundacion{
    text-align: left;
    display: flex;
    flex-direction: column;
    row-gap: 2.928vw;
}

.tituloExperiencia{
    font-size: 2.196vw;
    color: #1D5526;
    font-weight: bold;
}

.contenedorTextoExperienciaFundacion p{
    color: #2B4A27;
    font-size: 1.464vw;
}








.contenedorReconocimientosFundacion{
    background-color: #ECECEC;
    padding: 4.758vw 7.321vw;
}

.contenedorBotonesVideosFundacion{
    padding: 0 1.611vw;
    margin: 4.758vw 0;
    display: flex;
    column-gap: 3.221vw;
}

.contenedorBotonReconocimientos{
    background-color: #F1F1F1;
    color: rgba(29, 85, 38, 1);
    border-radius: 10px 10px 5px 6px;
    display: flex;
    column-gap: 5.124vw;
    align-items: center;
    padding: 1.537vw 3.66vw;
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.16);
    width: 39.458vw;
}

.contenedorBotonReconocimientos.activo{
    background-color: #387B2F;
    color: #F8F8F8;
}

.contenedorBotonReconocimientos label{
    font-size: 1.684vw;
    font-weight: bold;
}

.contenedorBotonReconocimientos i{
    font-size: 1.391vw;
}

.contenedorVideosFundacion{
    background-color: white;
    width: 84.114vw;
    height: 40.776vw;
    display: flex;
    justify-content: center;
}

.videoFundacion{
    height: 40.776vw;
}

.videoFundacion.activo{
    display: flex;
}

.videoFundacion.inactivo{
    display: none;
}

.parrafoPremiosFundacion.activo{
    display: flex;
}

.parrafoPremiosFundacion.inactivo{
    display: none;
}

.contenedorReconocimientosFundacion p{
    margin: 4.319vw 0 4.832vw;
    color: #2B4A27;
    font-size: 1.464vw;
}

.contenedorPieFundacion{
    height: 28.331vw;
    background-image: url(../../img/imgPaginaFundacion/IMG_BANNER_PIE_FUNDACION.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorPrincipalPieFundacion{
    display: flex;
    padding-left: 7.321vw;
}

.contenedorTextoBannerFundacion{
    display: flex;
    padding-top: 4.758vw;
    margin-right: 2.6vw;
    flex-direction: column;
}

.imagenPersonaPieFundacion{
    margin-top: -7.6vw;
    height: 35.944vw;
    width: 52.343vw;
}

.contenedorInformacionPieFundacion{
    display: flex;
    flex-direction: column;
    row-gap: 1.684vw;
}

.informacionPieFundacion{
    color: #F8F8F8;
    display: flex;
    column-gap: 1.977vw;
    align-items: center;
}

.informacionPieFundacion i{
    font-size: 1.903vw;
}

.informacionPieFundacion label{
    font-size: 1.098vw;
}

.imagenFundacionExperiencia,
.imagenFundacionExperiencia img{
    height: 30.307vw;
}

.experienciaFundacion{
    padding: 5.857vw 7.321vw;
}

.experienciaFundacion .contenedorTituloSeccion .tituloSeccion{
    font-size: 1.611vw;
}

.experienciaFundacion .contenedorTituloSeccion .subtituloSeccion{
    font-size: 3.221vw;
    color: black;
}

.experienciaFundacion .contenedorTituloSeccion hr{
    width: 18.3vw;
}

.experienciaFundacion p{
    font-size: 1.464vw;
    padding-top: 4.612vw;
}

.contenedorActividadesFundacion{
    display: flex;
    margin-top: 5.857vw;
}

.contenedorExperienciasActividadesFundacion{
    border: 1px solid #387B2F;
    border-radius: 24px 0px 0px 24px;
    width: 57.394vw;
    height: 26.985vw;
    display: flex;
}

.contenedorImagenFAExpAct{
    align-content: center;
    padding-left: 4.758vw;
    padding-right: 6.442vw;
}

.contenedorImagenFAExpAct i{
    font-size: 4.905vw;
    color: #387B2F;
}

.contenedorTextoExpAct{
    padding: 3.294vw 5.2vw 3.66vw 0;
}

.contenedorTextoExpAct label{
    font-size: 1.977vw;
    font-weight: bold;
    color: #2B4A27;
}

.contenedorTextoExpAct p{
    font-size: 1.464vw;
    color: #2B4A27;
    padding-top: 2.196vw;
}

.contenedorImagenActividadesFundacion{
    border-radius: 0px 24px 24px 0px;
    height: 27.086vw;
    width: 27.965vw;
}

.imagenHuertaEscolar{
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_HUERTAS_FUNDACION_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorImagenActividadesFundacionVolteado{
    border-radius: 24px 0px 0px 24px;
    height: 27.086vw;
    width: 27.965vw;
}

.contenedorExperienciasActividadesFundacionVolteado{
    border: 1px solid #387B2F;
    border-radius: 0px 24px 24px 0px;
    width: 57.394vw;
    height: 26.9vw;
    display: flex;
}

.imagenCultivos{
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_CULTIVOS_FUNDACION_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorImagenFAExpActVol{
    align-content: center;
    padding-right: 6.442vw;
}

.contenedorImagenFAExpActVol i{
    font-size: 4.905vw;
    color: #387B2F;
}

.contenedorTextoExpActVol{
    padding: 3.294vw 5.71vw 3.66vw 5.71vw;
}

.contenedorTextoExpActVol label{
    font-size: 1.977vw;
    font-weight: bold;
    color: #2B4A27;
}

.contenedorTextoExpActVol p{
    font-size: 1.464vw;
    color: #2B4A27;
    padding-top: 2.196vw;
}

.imagenEcoturismo{
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_ECOTURISMO_FUNDACION_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.imagenAltaFundacion{
    height: 32.65vw;
}

.contenedorAltoFundacion{
    height: 32.5vw;
}

.contenedorImpactoExperiencia{
    height: 17.35vw;
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_BANNER_IMPACTO_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contenedorImpactoExperiencia p{
    font-size: 1.83vw;
    text-align: center;
    font-weight: 500;
    color: #2B4A27;
    padding: 7.321vw;
}

.contenedorInformeGestionExperiencia{
    padding: 5.857vw 7.321vw;
}

.contenedorInformesGestion{
    padding-top: 3.514vw;
    display: flex;
    column-gap: 2.635vw;
    justify-content: space-between;
}

.contenedorEspecificoGestion{
    display: flex;
    align-items: center;
    width: 26.061vw;
    height: 33.236vw;
    flex-direction: column;
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_INFORME_GESTION_FUNDACION_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorEspecificoGestion:hover{
    background-image: url(../../img/imgPaginaFundacion/experiencia/IMG_INFORME_GESTION_HOVER_FUNDACION_EXPERIENCIA.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.anioInformeGestion{
    padding-top: 6.223vw;
    color: #F8F8F8;
    font-size: 1.83vw;
    font-weight: bold;
}

.textoInformeGestion{
    padding-top: 3.148vw;
    color: #F8F8F8;
    font-size: 3.953vw;
    text-align: center;
    font-weight: bold;
}

.botonLeerMasFundacion{
    width: max-content;
    color: #FFFFFF;
    font-size: 0.878vw;
    font-weight: 700;
    padding: 0.659vw 1.025vw 0.659vw 1.391vw;
    background: linear-gradient(96deg, #387B2F 0%, #A8CF44 100%);
    margin-top: 5.5vw;
}

.contenedorEspecificoGestion:hover .botonLeerMasFundacion{
    background: rgba(225, 225, 225, 0.27);
    border: 1px solid #F8F8F8;
}

.signoLeerMasFundacion{
    font-size: 0.952vw;
    padding-left: 1.171vw;
}

.contenedorPrincipalGaleriaFundacion{
    padding: 0 7.321vw 4.758vw;
    display: flex;
    flex-wrap: wrap;
}

.contenedorGaleriaFundacion{
    padding: 2.928vw 7.321vw 0;
    display: flex;
    justify-content: space-between;
    row-gap: 4.758vw;
    flex-wrap: wrap;
}

.paginacionFundacionGaleria{
    width: 100%;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 1.245vw;
    font-weight: 700;
    column-gap: 1.464vw;
    padding: 3.66vw 10% 5.637vw 0;
    box-sizing: border-box;

}
.paginacionFundacionGaleria i{
    color: #387B2F;
    font-size: 2.196vw;
}

.contenedorInternoFundacion{
    height: 100%;
    width: 100%;
    display: flex;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

.bannerPieFundacion{
    height: 24.89vw;
}